{
  "name": "Bétoine",
  "type": "trapping",
  "img": "modules/wfrp4e-core/art/other/herbalism.webp",
  "effects": [],
  "folder": "tovkg4oRF6nqjN1m",
  "flags": {
    "wfrp4e-dotr": {
      "initialization-folder": "Herbs of the Empire",
      "sort": 100000
    },
    "babele": {
      "translated": true,
      "hasTranslation": true,
      "originalName": "Agurk"
    },
    "core": {
      "sourceId": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN"
    }
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Infusée dans un thé simple, sucré au miel pour les personnes de bonne naissance, la bétoine soulage les migraines et les nausées qui frappent souvent les femmes. Ce qui n’empèche pas les hommes de bénéficier des vertus de cette plante.</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": "<p><strong>Emplacement</strong>: Collines, Prairies</p><p><strong>Saison</strong>: Automne, Eté</p><p><strong>Preparations</strong>: @UUID[Compendium.wfrp4e-dotr.journals.JhZ4qkEf569rEcsY.JournalEntryPage.uxIVUGe1gSkqbo8m#infusions]{Infusion}</p><p>Traite les Malaises et les Nausées (WFRP p.189)</p><p></p>"
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "0",
      "bp": "9"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.3",
    "coreVersion": "12.324",
    "createdTime": 1681859838888,
    "modifiedTime": 1710005418005,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN",
    "duplicateSource": null
  },
  "sort": 100000,
  "_id": "EC7yuMfePV8FX29s",
  "_key": "!items!EC7yuMfePV8FX29s"
}
